Bug 213073 - A bunch of the images for SSM configuration need to be updated
Summary: A bunch of the images for SSM configuration need to be updated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn500
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Steve Salevan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhn500h-config-mgmt
TreeView+ depends on / blocked
 
Reported: 2006-10-30 18:54 UTC by Ken Ganong
Modified: 2007-04-18 17:52 UTC (History)
1 user (show)

Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 02:54:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2006-10-30 18:54:10 UTC
The toolbar images used in the SSM for configuration seem to have been deleted.
Therefore the image tags must be redone.

Go to Systems -> select systems -> Manage -> Configuration (middle nav)

Comment 1 Ken Ganong 2006-10-31 20:10:03 UTC
Fixed as of subversion revision 105175.

Comment 2 Ken Ganong 2006-11-13 17:19:31 UTC
Moving bugs to ON_DEV

Comment 3 Ken Ganong 2006-12-05 14:57:41 UTC
Moving my bugs to ON_QA

Comment 4 Ken Ganong 2006-12-15 20:59:08 UTC
Passing on my config management bugs to ggainey

Comment 5 Steve Salevan 2007-01-17 19:47:48 UTC
QA Contact -> ssalevan

It appears that all Cfg Mgmt-related images in the SSM are displaying
appropriately, so I can see no more remaining issues with this bug.  As a
result, I am moving this to VERIFIED.

Comment 6 Steve Salevan 2007-03-06 20:06:47 UTC
It's good on Stage, moving to RELEASE_PENDING.

Comment 7 Brandon Perkins 2007-03-13 02:54:44 UTC
Closed in the rhn500h Release.


Note You need to log in before you can comment on or make changes to this bug.